#include "ZeusGameMode.h"

#include "ZeusHUD.h"
#include "ZeusCharacter.h"
#include "ZeusPlayerController.h"
#include "ZeusPlayerState.h"

AZeusGameMode::AZeusGameMode()
{
	DefaultPawnClass = AZeusCharacter::StaticClass();
	PlayerControllerClass = AZeusPlayerController::StaticClass();
	PlayerStateClass = AZeusPlayerState::StaticClass();
	HUDClass = AZeusHUD::StaticClass();
}
